﻿<?xml version="1.0" encoding="utf-8"?>
<!-- Do not remove this test for UTF-8: if “Ω” doesn’t appear as greek uppercase omega letter enclosed in quotation marks, you should use an editor that supports UTF-8, not this one. -->
<package xmlns="http://schemas.microsoft.com/packaging/2015/06/nuspec.xsd">
  <metadata>
    <!-- Read this before publishing packages to chocolatey.org: https://github.com/chocolatey/chocolatey/wiki/CreatePackages -->
    <id>sizer</id>
    <title>Sizer</title>
    <version>4.0.640</version>
    <authors>BrianApps</authors>
    <owners>Darwin Sanoy</owners>
    <summary>Adds a control to all windows on your system to easily resize and place windows.  Great for aligning standard sized windows (e.g. 1280x720) to a screencast recording window.</summary>
    <description>Sizer is a freeware utility that allows you to resize any window to an exact, predefined size. This is extremely useful when designing web pages, as it allows you to see how the page will look when viewed at a smaller size. The utility is also handy when compiling screen-shots for documentation, using Sizer allows you to easily maintain the same window size across screen grabs.
    </description>
    <projectUrl>http://www.brianapps.net/sizer</projectUrl>
    <packageSourceUrl>https://github.com/DarwinJS/ChocoPackages/tree/master/sizer</packageSourceUrl>
    <docsUrl>http://www.brianapps.net/sizer/userguide.html</docsUrl>
    <tags>sizer admin Works-Under-SYSTEM</tags>
    <copyright>B. Apps</copyright>
    <requireLicenseAcceptance>false</requireLicenseAcceptance>
    <iconUrl>https://cdn.rawgit.com/DarwinJS/ChocoPackages/master/sizer/appicon.png</iconUrl>
    <releaseNotes>http://www.brianapps.net/sizer4/
      4.0.562 and later require that you uninstall any previously installed versions before this package will correctly install ( you will receive MSI 1638 Error if a previous version exists.)
    </releaseNotes>
  </metadata>
  <files>
    <file src="tools\**" target="tools" />
  </files>
</package>
